import api from './api'


export function invoicePage(data) {
	return api.get('/bpm/oa/invoice/page', data, {
		login: false
	})
}

export function invoiceCreate(data) {
	return api.post('/bpm/oa/invoice/create', data, {
		login: false
	})
}


export function getInvoice(data) {
	return api.get('/bpm/oa/invoice/get', data, {
		login: false
	})
}

export function invoiceUpdate(data) {
	return api.put('/crm/invoice/update', data, {
		login: false
	})
}

export function check(data) {
	return api.post('/crm/invoice/check', data, {
		login: false
	})
}

export function invoiceIssue(data) {
	return api.put('/crm/invoice/issue', data, {
		login: false
	})
}